
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>中班环保教案:多变的沙 / 亲亲早教 </title>
    <meta name="description" content="中班环保教案:多变的沙 幼儿对沙有着浓厚的兴趣,每次在沙地里玩起来总是乐此不疲.根据我园的特色及我园沙场场地的提供,于是我便抓住这一幼儿感兴趣的课题,生成了此次系列探索活动.意在让幼儿在玩沙的过程中自然地了解沙的特性,通过幼儿自己主动探索,发现沙的许多有趣的现象和变化,同时享受到成功的快乐.合作的温馨,并且获得丰富的生活经验. 活动目标: 1.利用各种玩沙工具进行操作,运用对比的方法,感知沙子的特性. 2.通过玩沙活动激发探究的兴趣,体验玩沙的快乐. 3.了解沙和人类的关系,增强环保意识. 活动准备: 1.各种玩沙工具" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">中班环保教案:多变的沙</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-13 22:42:08</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　幼儿对沙有着浓厚的兴趣，每次在沙地里玩起来总是乐此不疲。根据我园的特色及我园沙场场地的提供，于是我便抓住这一幼儿感兴趣的课题，生成了此次系列探索活动。意在让幼儿在玩沙的过程中自然地了解沙的特性，通过幼儿自己主动探索，发现沙的许多有趣的现象和变化，同时享受到成功的快乐、合作的温馨，并且获得丰富的生活经验。</p>
<p>　　活动目标：</p>
<p>　　1、利用各种玩沙工具进行操作，运用对比的方法，感知沙子的特性。</p>
<p>　　2、通过玩沙活动激发探究的兴趣，体验玩沙的快乐。</p>
<p>　　3、了解沙和人类的关系，增强环保意识。</p>
<p>　　活动准备：</p>
<p>　　1、各种玩沙工具以及辅助材料，筛子、漏斗、铲子、尼龙带、纸、小盒子等。</p>
<p>　　2、各种颜色的沙子标本。</p>
<p>　　3、各种盒子</p>
<p>　　4、双面胶、胶水、水彩颜料等</p>
<p>　　5、小脸盆10个、小棒子15支</p>
<p>　　6、歌曲磁带、录音机</p>
<p>　　活动过程：</p>
<p>　　活动一、流动的沙</p>
<p>　　1、请幼儿随意玩沙，通过用眼睛看、用手摸、用细管吹、用鼻子闻等来感知沙子的基本特征.</p>
<p>　　2、在教师的引导下，幼儿能归纳沙子的特性：细细的、软软的、一粒一粒的。</p>
<p>　　3、几个幼儿为一组玩装沙游戏：用筛子、尼龙带、铲子、漏斗、纸、小盒子、瓶子等想办法怎样能使沙子流动起来，感知沙子流动的特性，发现放在哪些材料里能发出声音。</p>
<p>　　4、幼儿将沙子装在各种瓶子里，摇动瓶子能发出不同的声音你觉得像什么呢？沙瓶子还可以有什么用，引导幼儿沙瓶子还可以用在音乐课中，为歌曲伴奏。</p>
<p>　　5、放音乐，幼儿用沙瓶子为歌曲打伴奏。</p>
<p>　　活动二、变湿的沙、建筑城堡</p>
<p>　　（一）变湿的沙</p>
<p>　　1、幼儿讨论怎样能使干沙变成湿沙呢？</p>
<p>　　2、3人一组，引导幼儿将水倒入装有沙子的脸盆里，用筷子搅一搅，并观察湿沙有什么变化。（水变得有些浑浊，沙子沉在杯底，沙子变湿了。）</p>
<p>　　3、比较干沙和湿沙的不同，动手操作：请幼儿在两个一模一样的沙漏里倒入干沙与湿沙观察有什么现象。（幼儿操作比较后发现：干沙的颜色浅，能流动，不可以塑造；湿沙的颜色深，不能流动，可以塑造。</p>
<p>　　（二）、建筑城堡</p>
<p>　　1、讨论：我们可以用干沙和湿沙一起来做什么东西呢，听说一群小蚂蚁想要有个家，那我们来给小蚂蚁制作城堡吧！那怎样用这些盒子、干沙、湿沙来做城堡呢？</p>
<p>　　2、小蚂蚁们还喜欢自己家的房子是五颜六色，我们可以请谁来帮忙呢？</p>
<p>　　3、幼儿自由组合3人一组，幼儿进行建筑城堡：用盒子、干沙、湿沙、胶水、双面胶来建筑。</p>
<p>　　4、5组幼儿来展示自己的城堡，说说你们用什么方法来做的，分享乐趣。</p>
<p>　　5、讨论：“沙子越多越好吗？”通过讨论，让幼儿了解沙尘暴现象，以及沙尘暴给人类带来的危害，懂得植树造林的作用，增强环保意识。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/581126.html">中班科学教案:奇妙的沙</a></h4>
                                <div class="item-excerpt"><p>设计理念: 玩沙是幼儿最喜欢的活动之一,玩沙可以让幼儿感到快乐,可以让幼儿尽情地发挥想象去创造,可以让幼儿自主地去尝试体验,在不知不觉中感知沙的特性,&lt;幼儿园教育指导纲要&gt;中指出:科学活动 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/910684.html">中班环保教案:环保行动</a></h4>
                                <div class="item-excerpt"><p>设计意图 人类赖以生存的生态环境屡遭破坏,为了让我们的孩子生活得幸福.美好,实现社会可持续发展,有识之士提出,环境教育作为解决环境问题的根本出路,必须从娃娃抓起,并在一生持之以恒.在幼儿园里,用科学的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8286054.html">中班环保教案:我们的好朋友--树木</a></h4>
                                <div class="item-excerpt"><p>一.活动设计意图 早春三月万物复苏,鸟语花香,一派生机盎然的美丽景色.三月正是植树的好时节,结合3月12日植树节,可以向幼儿进行树木方面的有关知识教育.树木与我们人类有着密切的关系,对人类的贡献巨大, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8286486.html">中班环保教案:小芽芽</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.通过故事&lt;小芽芽&gt;的学习,让幼儿懂得应该爱护花草树木,不践踏.残害小树苗: 2.学说故事中的短句,掌握动词:碰.踢.甩.压的正确运用: 3.利用多媒体课件的生动效果,激发幼 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/910422.html">中班环保教案:青青的小草</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.观察各种各样的小草,了解小草的多样性. 2.认识有关爱护草坪的标志,知道要爱护小草. 活动准备: 1.家长与幼儿一起到野外寻找野菜,并拔2-3棵放入塑料袋. 2.蜡笔.纸张等. 活动过 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8288912.html">中班环保教案:大树妈妈</a></h4>
                                <div class="item-excerpt"><p>一.活动目标: 1.通过做游戏,让幼儿初步了解树木给人们带来的好处. 2.在讲讲做做的过程中,激发幼儿爱护环境的情绪. 二.活动准备: 布置大森林的场景.各种生活在地球上的动物的头饰数量与幼儿人数相等 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8286566.html">中班环保教案--鱼宝宝笑了</a></h4>
                                <div class="item-excerpt"><p>设计意图 进入21世纪,随着科技的高速发展,工业的生产,人们都在充分地挖掘利用地球上的资源,以不断地提高我们的生活水平,但也给与我们息息相关的生存环境带来了危害,因此,保护环境,拯救地球,是我们人类面 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/818596.html">中班社会教案:未来的汽车</a></h4>
                                <div class="item-excerpt"><p>中班其他教案:未来的汽车 活动目标: 1.充分发挥想象力,画出一些新式的汽车,激发起创造性绘画的热情和兴 趣. 2.能大胆地用拟人化的手法表现汽车的外观造型. 活动准备: 记号笔.油画棒.图画纸,录音 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/84562.html" title="莫言的家庭教育的精髓">莫言的家庭教育的精髓</a></li>
                        <li><a href="https://www.zaojiao6.com/article/64051.html" title="少儿英语学习的构想">少儿英语学习的构想</a></li>
                        <li><a href="https://www.zaojiao6.com/article/65254.html" title="购买学区房热门问题详细解析">购买学区房热门问题详细解析</a></li>
                        <li><a href="https://www.zaojiao6.com/article/448096.html" title="北京东城区丁香胡同小学简介">北京东城区丁香胡同小学简介</a></li>
                        <li><a href="https://www.zaojiao6.com/article/421981.html" title="家长要如何对待宝宝认生期?">家长要如何对待宝宝认生期?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/498401.html" title="孩子一年级"跟不上"的原因?">孩子一年级"跟不上"的原因?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/665882.html" title="如何让爬行启智游戏">如何让爬行启智游戏</a></li>
                        <li><a href="https://www.zaojiao6.com/article/169191.html" title="胎动多少才算健康?">胎动多少才算健康?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4425094.html" title="小班语言教案:打电话">小班语言教案:打电话</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4820244.html" title="小班主题教案:新年快乐">小班主题教案:新年快乐</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/62914.html" title="校长书记教孩子们快乐的暑假">校长书记教孩子们快乐的暑假</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/59624.html" title="闽菜:奶汤八宝布袋鸡">闽菜:奶汤八宝布袋鸡</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/449612.html" title="分娩时的止痛法和麻醉法">分娩时的止痛法和麻醉法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/414622.html" title="学龄前儿童学习英语特点">学龄前儿童学习英语特点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/894516.html" title="北京天价学区房,10平米340万元">北京天价学区房,10平米340万元</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/642804.html" title="丈夫要多给孕妻心理营养">丈夫要多给孕妻心理营养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/649512.html" title="宝宝舌尖有一红点,请专家指点">宝宝舌尖有一红点,请专家指点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/680462.html" title="幼儿期智力发育有什么特点">幼儿期智力发育有什么特点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/698996.html" title="吃出宝宝身体健康的食物">吃出宝宝身体健康的食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/618846.html" title="孕期健康日常生活六禁忌">孕期健康日常生活六禁忌</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/552584.html" title="怎么让宝宝乖乖吃饭">怎么让宝宝乖乖吃饭</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/511686.html" title="大班数学教案:猫捉老鼠">大班数学教案:猫捉老鼠</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/288802.html" title="儿童早期教育的三个着重点">儿童早期教育的三个着重点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/289562.html" title="孕期菜谱:补充蛋白质">孕期菜谱:补充蛋白质</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/988184.html" title="孕妇的极端化心理的几种表选">孕妇的极端化心理的几种表选</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/982896.html" title="史家小学家校互动 定制学生个人健康方案">史家小学家校互动 定制学生个人健康方案</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/148552.html" title="细数准妈妈孕期最易犯的小错误">细数准妈妈孕期最易犯的小错误</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/195812.html" title="英语亲子小游戏 孩子学习有兴趣">英语亲子小游戏 孩子学习有兴趣</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/114161.html" title="下雨天,就带宝宝玩这些">下雨天,就带宝宝玩这些</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4040456.html" title="不要让胎教听坏宝宝耳朵">不要让胎教听坏宝宝耳朵</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWBo28.html" title="语言秋天的水果教案">语言秋天的水果教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/EdJqRZ2y.html" title="宝宝辅食用量用量">宝宝辅食用量用量</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3l62j.html" title="物体的对应数学教案">物体的对应数学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WQ2AAZ2e.html" title="大班科学教案水中花">大班科学教案水中花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zr7o2A.html" title="育民小学王丽环">育民小学王丽环</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX00WJp.html" title="我的脸上长着什么画一画 小班">我的脸上长着什么画一画 小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjd9rLY.html" title="幼儿语言书写教案">幼儿语言书写教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5DYxq.html" title="不要把手放嘴巴安全教案">不要把手放嘴巴安全教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoVBvxl.html" title="会跳舞的叶子教案">会跳舞的叶子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdz9Z2o.html" title="逛花店幼儿园教案">逛花店幼儿园教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdyQLY.html" title="ordinaryprz">ordinaryprz</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BRMo2m.html" title="动物观察记录表">动物观察记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6RAnJ0.html" title="diebpf">diebpf</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjEmqxY.html" title="为爷爷奶奶做感恩卡">为爷爷奶奶做感恩卡</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLY1nALN.html" title="会开的水中花活动设计">会开的水中花活动设计</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMvOVJ0.html" title="中班随我摇摆律动教案">中班随我摇摆律动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJq8pwxy.html" title="切水果小班教案">切水果小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4Qvv27.html" title="叫家长带玩具的通知">叫家长带玩具的通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOp6E2n.html" title="幼儿园带益智玩具通知">幼儿园带益智玩具通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lK5jJP.html" title="水中花教案及反思">水中花教案及反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>